# Process this file with autoconf to produce a pkg-config metadata file.

# Copyright (C) 2004-2012 Free Software Foundation, Inc.

# Copying and distribution of this file, with or without modification,
# are permitted in any medium without royalty provided the copyright
# notice and this notice are preserved.  This file is offered as-is,
# without any warranty.

# Author: Simon Josefsson

prefix=/gnu/store/kw7c6cyxra3lsz8z3bbhmhyiy6k88nf5-gnutls-3.4.1
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GnuTLS
Description: Transport Security Layer implementation for the GNU system
URL: http://www.gnutls.org/
Version: 3.4.1
Libs: -L${libdir} -lgnutls
Libs.private: -lz        -lgmp
Requires.private: nettle, hogweed, libtasn1, libidn, zlib
Cflags: -I${includedir}
